---
apiVersion: autoscaling/v1
items: []
kind: HorizontalPodAutoscalerList
metadata:
  resourceVersion: "83173"
  selfLink: /apis/autoscaling/v1/namespaces/openshift-network-operator/horizontalpodautoscalers
